@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:300;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-LightItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Light.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Italic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Regular.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-BoldItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-Bold.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot);src:url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.woff) format('woff'),
url(//fonts.gstatic.com/ea/opensanshebrew/v3/OpenSansHebrew-ExtraBold.ttf) format('truetype');}
.chzn-container .chzn-drop{left:initial !important;right:-9999px !important;}
.chzn-container-single.chzn-container-single-nosearch .chzn-search{left:initial !important;right:-9999px;}
.chzn-container.chzn-with-drop .chzn-drop{right:0 !important;}
html{overflow-y:scroll;}
.alert.alert-message{background-color:rgba(129, 195, 65, 0.54);padding:10px;}
a.close{float:left;}
body{direction:rtl;text-align:right;font-family:'Open Sans Hebrew', sans-serif;border-top:3px solid #81c341;overflow:hidden;color:#163158;font-size:17px;}
.path{display:flow-root;}
p{margin:0;}
p.mod-articles-category-introtext{color:#163158;}
.middle p.mod-articles-category-introtext{color:#fff;}
ul.category-module.Recommendations li{color:#81c341;}
img{border:0;}
.button_tomorrow{float:left;margin-bottom:35px;}
.button_back{float:right;margin-bottom:35px;}
i.fa.fa-arrow-left.tommorow{margin-right:5px;}
i.fa.fa-arrow-right.yesterday{margin-left:5px;}
td.today{background-color:#81c341;}
td.today span{color:#fff;}
td.list-title a{color:#163158;}
.moduletable h3{color:#81c341;font-size:16px;}
a.link{color:#163158;}
td.list-author{display:none;}
td.list-hits{display:none;}
fieldset{border:none;}
.customteladdress p{color:#fff;float:none;}
.customteladdress{padding-top:18px;}
ul.nav.menu{padding-right:0px;margin-top:5px;width:100%;position:relative;}
.moduletable_imageuri{width:35%;margin-top:40px;margin-right:80px;display:inline-block;}
.custom_imageuri iframe{width:100%;height:185px;}
td.title{text-align:-webkit-center;}
.moduletable.wellcomhome h3{color:#fff;margin-bottom:7px}
.custom.banner{height:140px;width:100%;position:relative;overflow:hidden;}
.moduletable.banner{width:100% !important;}
.custom.banner img{max-width:100%;height:-webkit-fill-available;}
td a{color:#163158;}
td.title a:hover{color:#81c341;}
td.center{display:none;}
td.ID{}
.limit.pull-right{display:-webkit-box;}
td.date{text-align:-webkit-center;}
td.date p{display:-webkit-inline-box;padding-left:8px;}
td.description{text-align:-webkit-center;}
td.date p{display:-webkit-inline-box;}
button.btn.hasTooltip, button.btn.hasTooltip_search{display:inline-block;background-color:#81c341;border-color:transparent;}
.system-unpublished, tr.system-unpublished{background:transparent;border-top:4px solid rgba(129, 195, 65, 0.36);border-bottom:4px solid rgba(129, 195, 65, 0.36);}
button.btn.hasTooltip:hover, button.btn.hasTooltip_search:hover{border-color:buttonface;}
table#textbookList td{border:1px solid rgba(22, 49, 88, 0.09);padding:5px;color:#163158;}
fieldset.word button.btn.btn-primary{width:6%;background-color:#81c341;border-radius:5px;line-height:25px;font-size:15px;color:#fff;border:0px solid;font-weight:#163158;}
.finder{margin-bottom:100px;}
form#adminForm{margin-bottom:20px;}
.js-stools.clearfix{float:left;margin-bottom:30px;}
.js-stools .btn-wrapper{margin:0px 0px 0 0;}
.nav.menu.top li{display:flex;text-align:center;border-radius:5px;flex-grow:1;}
.nav.menu li{list-style:none;}
.nav.menu.top{text-align:center;display:flex;list-style:none;flex-direction:row;margin-bottom:6px;margin-right:55px;}
.Advertising img{width:266px;object-fit:scale-down;border:1px solid #163158;}
div#foxcontainer_m110 select, div#foxcontainer_m110 input[type="text"]{height:35px;line-height:28px;}
.customlogomobile img{max-width:100%;}
.test ul{list-style:none;padding-right:5px;}
.item-page{margin-bottom:30px;}
th#categorylist_header_author{display:none;}
th#categorylist_header_title{display:none;}
.moduletable_Advertising{float:right;}
.nav.menu.top a{color:#163158;text-decoration:none;font-size:17px;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;text-align:center;padding:5px 6px;}
.nav.menu.top a:hover{background:#81c341;font-size:17px;padding:5px 6px;border-radius:inherit;;}
a:hover{color:#81c341;}
.custom.enter a{text-decoration:none;color:#163158;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;}
.custom.enter{padding-right:inherit;}
ul.breadcrumb.Breadcrumbs{display:-webkit-box;list-style:none;}
li.current.active a{background:#81c341;border-radius:inherit;}
.footer li.current.active a{background:none;color:#81c341;}
.moduletable.aboutus{padding-top:30px;padding-bottom:30px;}
.custom.icons a:hover i{background:#163158;}
tr.cat-list-row0{}
.content-category{margin-bottom:25px;}
.newsflash{margin-top:20px;}
.custom.icons a:hover:before{color:#fff;}
.custom.icons a:hover i:before{color:#fff;}
header div.custom{position:absolute;display:inline-block;bottom:70px;}
header{position:relative;}
header{margin-bottom:30px;}
.custom_logo{width:100%;text-align:center;}
.footer ul.nav.menu::before{content:' ';width:37%;position:absolute;right:0;border-bottom:3px solid #81c341;bottom:103%;}
.footer .moduletable h3{font-size:16px;}
div.moduletable.footercontact h3{font-size:20px;}
.moduletableteladdress p{font-size:20px;}
img.b2{width:53%;}
.footer .moduletable{margin-top:48px;margin-bottom:42px;}
div#foxcontainer_m110{padding-right:0px;}
div.moduletable.articles{width:180px;margin-right:60px;}
div.moduletable.qoestion{margin-right:60px;}
div.moduletable.interesting{margin-right:60px;width:160px;}
div.moduletable.footercontact{padding-top:10px;}
div.moduletable.footercontact h3{color:#fff;}
#ffoxcontainer_m110.foxcontainer.footercontact{padding-right:0px;}
div#foxcontainer_m110 .control-group{margin-bottom:6px;}
div .foxcontainer .footercontact{padding-right:0px;}
span.thanks h3{margin-top:45px;font-size:12px;margin-bottom:30px;font-weight:bold;color:#163158;text-align:center;}
.container.content .tr{margin-bottom:40px;}
table#textbookList thead td{text-align:-webkit-center;font-weight:bold;}
div#foxcontainer_m110 .btn{width:290px;background:#81c341;color:#fff!important;text-align:center;}
div#foxcontainer_m110 .fox_form input[type="text"]{webkit-border-radius:0;border-radius:0;}
.footer a{color:#fff;text-decoration:none;}
div.moduletable.articles
img{max-width:100%;}
.container{width:100%;margin:0 auto;}
.bottom{background-color:#81c341;}
.footer{background-color:#163158;display:inline-block;width:100%;}
.slider{background-color:#81c341;}
.line{float:left;width:100%}
.line div{width:33.33%;border-top:5px solid #0093ad;float:left;}
.line .line2{border-top-color:#163158;}
.line .line3{border-top-color:#81c341;}
.slider{display:inline-block;width:100%;}
.menu-icon-wrapper{stroke:#81c341;}
div.menu-icon-wrapper.open{stroke:#163158;}
.desktop{display:none;}
header.mobile{text-align:left;padding-bottom:20%;height:0;position:relative;}
.customlogomobile{float:right;width:63%;text-align:right;overflow:hidden;height:0;padding-bottom:25%;}
ul.newsflash-vert.Recommendations{width:400px;float:right;}
li.newsflash-item{display:inherit;}
.moduletable footercontact .h3{color:#fff;}
.btn-group.pull-right{float:none;}
.btn-group.pull-right a{color:#000;}
h3{margin:0 0 0px;font-weight:normal;-webkit-transform:scale(1,1.15);-moz-transform:scale(1,1.15);-ms-transform:scale(1,1.15);-o-transform:scale(1,1.15);transform:scale(1,1.15);}
.moduletablelogin, .moduletablelogin a{background-color:#163158;color:#fff;padding:10px 30px;}
.slider .container{padding:0;}
.slider .moduletable{padding:10px 30px;color:#fff;}
.container{padding:0 30px;box-sizing:border-box;}
.home2{text-align:center;}
ul.unstyled{list-style:none;display:inline;padding:0;margin:0;font-size:0.9em;}
ul.unstyled a{padding:0;}
form#adminForm a.btn.btn-primary{display:block;text-align:center;color:#fff;width:20%;margin:23px 0px;line-height:30px;}
button.btn.btn-primary, a.button.validate.btn.btn-primary,a.btn.btn-primary{width:100%;background-color:#81c341;border-radius:5px;line-height:36px;font-size:20px;color:blue;border:0px solid;font-weight:#163158;}
.grade-edit.front-end-edit button.btn.btn-primary, .grade-edit.front-end-edit a.button.validate.btn.btn-primary{width:33%;display:inline-block;text-align:center;color:#fff;margin:30px 10px;}
.grade-edit.front-end-edit button.btn.btn-primary:hover, .grade-edit.front-end-edit a.button.validate.btn.btn-primary:hover{color:#333333 !important;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;}
td.list-title{padding:5px !important;}
.moduletableregistrants .userdata{margin:63px 220px;}
.moduletablelogin{width:215px;float:right;}
table#examList td ,table#examList th{border:1px solid rgba(22, 49, 88, 0.09);padding:5px;color:#163158;text-align:center;}
.tfoot{margin:30px 0px;}
a.hasPopover{color:#163158;}
input#modlgn-username, input#modlgn-passwd{width:100%;margin-bottom:5px;color:#000;}
p.big{font-size:56pt;text-align:center;font-weight:bold;width:100%;position:relative;margin:0;line-height:66pt;}
p.big:before{content:' ';width:18%;position:absolute;right:0;border-bottom:5px solid #81c341;bottom:18%;}
ul.category-moduletopics li{width:50%;float:right;padding:0;margin:0;position:relative;list-style:none;overflow:hidden;}
span.title h3{font-weight:bold;margin:21px;}
.hidden{display:none;}
.table{width:100%;}
table#textbookList{margin-bottom:30px;}
ul.category-moduletopics{margin:0;padding:0;}
.topics{position:absolute;width:100%;text-align:center;height:100%;background:rgba(130,195,65,0.8);transition:all 0.2s linear;}
ul.category-moduletopics li:nth-child(4n) .topics{right:-100%;top:0;}
ul.category-moduletopics li:nth-child(4n+2) .topics{right:0;top:-100%;}
ul.category-moduletopics li:nth-child(4n+3) .topics{right:0;top:-100%;}
ul.category-moduletopics li:nth-child(4n+1) .topics{right:100%;top:0;}
ul.category-moduletopics li:hover .topics{z-index:2;right:0;top:0;}
.img_intro{width:100%;height:0;padding-bottom:66%;background-size:cover;}
.dtable{display:table;padding:2px;width:100%;height:100%;}
.dtable > div{display:table-cell;vertical-align:middle;}
a.mod-articles-category-title{color:#fff;text-decoration:none;font-size:1em;font-weight:bold;}
a:-webkit-any-link{text-decoration:none;cursor:pointer !important;}
.item_fields a{color:#0000ee;}
a:-webkit-any-link:hover{color:#81c341;text-decoration:none;cursor:pointer !important;}
.moduletableapper{float:left;margin:93px 0px 30px 536px;}
p.link{display:inline-table;margin:22px 139px 10px 0px;}
p.link a{color:#163158;font-size:17px;font-weight:bold;}
body.front.ראשי .item-page{display:none;}
body.site.אודות .item-page{display:none;}
body.site.ספר-לימוד .page-header h2{display:block;font-size:2em !important;-webkit-margin-before:0.67em;-webkit-margin-after:0.67em;-webkit-margin-start:0px;-webkit-margin-end:0px;font-weight:bold;font-size:2em;margin:0.67em 0;}
body.site.כניסת-רשומים .item-page{display:none;}
.moduletableregistrants h3{padding-bottom:20px;}
.moduletableregistrants{margin:30px 0px;}
.blog-featured{display:none;}
form#form-grade{width:50%;margin-right:69px;}
form#form-grade button.validate.btn.btn-primary{margin-top:10px;}
.middle{color:#fff;}
.container.copyright p{padding:8px;}
a.mod-articles-category-title{display:none;}
.container.copyright{font-size:0.85em;color:#666;text-align:center;height:38px;}
container.copyright.custom{padding:6px;}
.custom.icons i{border:1px solid;border-radius:50%;padding:8px;color:#163158;width:16px;margin:0 3px;direction:ltr;float:left;}
.customteladdress i{border:1px solid;border-radius:50%;padding:8px;color:#fff;width:17px;margin:0 3px;}
.moduletable.image{width:35%;margin-top:20px;margin-bottom:29px;margin-right:80px;display:inline-block;}
.articlele{margin-bottom:40px;}
.articlele p:nth-child(1){margin-bottom:20px;}
td#link{width:280px;text-align:center;}
table#tbl_study{margin-bottom:40px;}
table#tbl_study td{border:1px solid rgba(22, 49, 88, 0.09);padding:5px;}
table#tbl_study a{font-size:16px;color:#81c341;}
table#tbl_study a:hover{font-size:16px;color:#81c341;font-weight:bold;}
.custom.icons{text-align:center;float:left;padding-right:12px;left:0;}
.custom.icons i.fa.fa-search{color:#81c341;}
i.fa.fa-search, i.fa.fa-eraser{color:#fff;}
a.fa.fa-arrow-circle-o-left{font:inherit;font-size:24px;}
.fa-arrow-circle-o-left:before{content:"";}
a.fa.fa-arrow-circle-o-left:after{font:normal normal normal 14px/1 FontAwesome;content:"\f190";padding:8px;font-size:1em;font-weight:lighter;}
i.fa.fa-arrow-left{margin-left:6px;font-size:14px;}
.moduletable.Breadcrumbs .active{color:#81c341;}
.moduletable.Breadcrumbs .active:hover{text-decoration-line:underline;}
.moduletable.Breadcrumbs a{color:#163158;}
.moduletable.Breadcrumbs a:hover{text-decoration-line:underline;}
.home2 container{margin:0;}
.home2 .container{padding:0;background:#f6f7f8;}
.moduletable_quiz h3{color:#81c341;margin-bottom:45px;text-align:center;}
.home2 .moduletable:nth-child(2){background:#ecedf1;}
.home2 .moduletable:nth-child(4){background:#ecedf1;}
tr.cat-list-row0{border-bottom:3px solid #81c341;}
tr.cat-list-row1{border-bottom:3px solid rgba(129, 195, 65, 0.17);}
.home2 .moduletable{padding:9px;font-size:1.45em;}
.home2 a{text-decoration:none;color:#163158;}
.bottom li{display:inline;font-size:0.9em;}
.bottom li:after{content:' | ';color:#fff;font-size:0.95em;}
.bottom li:last-child:after{display:none;}
.moduletableregistrants .userdata ul.unstyled li{text-align:center;margin:5px 0px;}
a .tooltip{display:none;}
.bottom a{color:#fff;text-decoration:none;}
ul.nav-child.unstyled.small li{font-size:15px;}
ul.nav-child.unstyled.small li:before{content:' | ';color:#fff;font-size:0.95em;}
.bottom a:hover{color:#fff;text-decoration:underline;}
.moduletable{display:inline-table;}
.bottom ul.nav.menu{padding:0;margin:0;}
.bottom .container{padding:6px 0;text-align:center;}
.moduletable.Recommendations{width:50%;float:right;display:inline-grid;padding-top:23px;}
.moduletable.Recommendations li{display:inherit;padding:8px;}
.moduletable.Recommendations h3{font-size:20px;}
.moduletable.Recommendations ul{padding-right:0px;}
span.mod-articles-category-writtenby::before{content:"|";}
.pagination ul li{display:inline;padding:7px 10px;}
p.counter.pull-right{margin-top:30px;}
.pagination{text-align:center;display:grid;}
@media (min-width:940px){.desktop{display:block;}
.mobile{display:none;}
div.moduletable.footercontact{padding-top:10px;width:31%;float:right;}
div#foxcontainer_m110{margin:0px;}
div.moduletable.interesting{float:right;margin-left:22px;padding-left:25px;}
.moduletableteladdress{padding-right:356px !important;padding-top:25px;}
div.moduletable.qoestion{margin-right:0px;float:right;padding-left:55px;}
div.moduletable.articles{margin-right:0px;float:right;}
.moduletableteladdress{padding-right:0px;}
}
@media (max-width:768px){.container.copyright p{padding:0px;}
.userdata{margin:0px;}
.moduletable.image{margin-right:0px;}
.moduletable.Recommendations h3{display:none;}
div.moduletable.interesting{margin-right:0px !important;}
.footer .moduletable{margin-top:15px;margin-bottom:10px;}
p.link{display:block;margin:10px;}
.moduletable.Recommendations{width:100%;}
.moduletable.image{float:none;width:100%;}
.customteladdress i{width:13px;padding:4px;}
div#foxcontainer_c107 .fox_form select, div#foxcontainer_c107 .fox_form textarea, div#foxcontainer_c107 .fox_form input[type="text"]{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#555555;background-color:#ffffff;width:100%;}
}
@media (max-width:320px){div.moduletable.footercontact{width:262px;display:block;}
.Advertising img{margin-right:22px;margin-top:6px;}
}
@media (max-width:940px){a:-webkit-any-link:hover{color:white;text-decoration:none;cursor:auto;}
ul.breadcrumb.Breadcrumbs{padding-right:0px;}
}
@media (max-width:768px) and (min-width:427px){div.moduletable.articles{margin-right:7px;}
div.moduletable.qoestion{margin-right:7px;padding-left:28px;}
div.moduletable.interesting{margin-right:7px;}
img.b2{width:137px;}
}
@media (max-width:380px){.moduletableteladdress p{font-size:12px;}
}
@media (max-width:570px){div.moduletable.articles{margin-right:7px;margin-left:200px;}
div.moduletable.qoestion{margin-right:7px;margin-left:200px;}
div.moduletable.interesting{margin-right:7px;margin-left:200px;}
.button_tomorrow{float:none;margin-bottom:35px;text-align:center;}
.button_tomorrow a:hover,.button_back a:hover{display:block;color:#0000ee;}
table#examList a:hover{color:#163158;}
.button_back{float:none;margin-bottom:35px;text-align:center;}
}
@media (max-width:425px){img.b2{width:40%;}
.customteladdress{padding-top:3px;padding-bottom:25px;}
.moduletableteladdress{padding-right:0px;}
.footer .moduletable{margin-top:0px;margin-bottom:0x;}
.Advertising img{width:266px;object-fit:scale-down;border:1px solid #163158;margin-right:47px;margin-top:14px;}
div#foxcontainer_c131 input{width:100%;}
}
@media (max-width:321px){.moduletableteladdress p{font-size:11px;}
}
@media (min-width:992px){header.mobile{display:none;}
}
@media (max-width:1200px){.moduletable.whyus h3{margin-top:12px;}
div.moduletable.articles{width:130px;}
img.b2{width:137px;}
div.moduletable.interesting{margin-right:4%;float:right;margin-left:22px;padding-left:25px;}
}
@media (min-width:1200px){.container{width:1000px;}
.moduletablelogin{width:215px;float:right;}
header.mobile img{width:40%;display:none;}
.moduletable.wellcomhome{float:right;width:710px;padding-left:0;padding-right:15px;}
.moduletable h3{color:#81c341;font-size:20px;}
.moduletable.whyus{margin-top:23px;}
.container.home1{padding:0;}
.moduletable.footercontact{max-width:290px;margin-top:35px;}
.footer .moduletable{float:right;display:inline-block;}
p.big{font-size:68px;line-height:1em;overflow:hidden;}
p.big:before{bottom:10%;width:20%;}
.custom.whyus{-webkit-column-count:4;-moz-column-count:4;column-count:4;}
.home2{float:left;background:#f6f7f8;width:100%;}
.home2 .moduletable{float:right;width:25%;}
ul.category-moduletopics li{width:25%;}
.home2 .moduletable{padding:20px;box-sizing:border-box;text-align:center;}
.home2 img{max-width:130px;}
.img_intro{padding-bottom:69%;}
.bottom{display:inline-block;width:100%;height:48px;margin-bottom:5px;}
.bottom li{line-height:40px;}
.footer{background:#163158 url(../images/footerbg.jpg) left top no-repeat;background-size:auto 100%;}
.container.copyright p{padding:4px;font-size:12px;}
}
@media screen and (-webkit-min-device-pixel-ratio:1.5), screen and (max--moz-device-pixel-ratio:1.5){}
.footer label.checkbox{color:#fff;}
form#member-registration {
    width: 310px;
    margin: 0 auto;
}